.section6{
    background-image: url('https://template66383.motopreview.com/mt-demo/66300/66383/mt-content/uploads/2018/03/mt-1378-home3-header-bg.jpg');
    color: white;
    padding: 40px 0;
    display: flex;
    justify-content: end;
    
}

.section6-txt{
    width: 50%;
    margin-right: 80px;
}

.section6-txt p{
    margin: 10px 0;
    font-size: 15px;
}

.section6-btn{
    width: 70%;
    display: flex;
    justify-content: space-between;
}

@media screen and (max-width: 425px) {
    .section6-txt{
        width: 95%;
        
    }
    .section6{
        justify-content: start;
    }
    .section6-btn{
        flex-direction: column;
        align-items: center;
}
.section6-btn .trans-btn{
    margin: 10px 0;
}
.section6-txt, .section1-btn , .trans-btn{
    margin-bottom: 10px;
}
}